package cn.cecep.talroad.mapper;

import cn.cecep.talroad.domain.BStatTableQueryInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface BStatTableQueryInfoMapper extends BaseMapper<BStatTableQueryInfo> {
    int updateBatch(List<BStatTableQueryInfo> list);

    int updateBatchSelective(List<BStatTableQueryInfo> list);

    int batchInsert(@Param("list") List<BStatTableQueryInfo> list);
}